<?php
/**
 * ProductFlagEnumTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\PimClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi PIM.
 *
 * PIM
 *
 * The version of the OpenAPI document: 1.0.0
 * 
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\PimClient;

use PHPUnit\Framework\TestCase;

/**
 * ProductFlagEnumTest Class Doc Comment
 *
 * @category    Class
 * @description Доступные признаки товаров: * 1 - на модерации * 2 - производство контента * 3 - изменения не отправлены на модерацию * 4 - изменения не были согласованы * 5 - не заполнены обязательные атрибуты * 6 - не заполнены мастер-данные * 7 - в продаже * 8 - не в продаже
 * @package     Ensi\PimClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class ProductFlagEnumTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "ProductFlagEnum"
     */
    public function testProductFlagEnum()
    {
    }
}
